/* =============================================================================
   Slider
   ========================================================================== */
.rhino-container {
	position: relative;	
}

ol#slides {
	width: 100%;
	min-width: 100%;
	margin: 0px;
	height: 635px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 0;
	padding: 0px;
	background: #ededed;
}

#slides li {
	width: 100%;
	height: 635px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	padding: 0px;
	background-image: url(../../images/slider/slider-01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#slides li#rhino-item1 {
	background-image: url(../../images/slider/slider-02.jpg);
}

#slides li#rhino-item2 {
	background-image: url(../../images/slider/slider-03.jpg);
}

#slides li#rhino-item3 {
	background-image: url(../../images/slider/slider-04.jpg);
}

#slides li a {
	display: block;
	text-decoration: none;
}

#slides li .slider-surrounding-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	left: 0;
}

#slides li.next {
	z-index: 2;
}

#slides li.active {
	z-index: 3;
}

#slides img {
	text-align: center;
	width: auto;
	height: auto;
}

#slides .text {
    float: right;
	width: 410px;
    margin: 228px auto 0;
	padding: 0 284px 0 0;
    position: relative;	
	z-index: 10;
	color: #fff;
}

#slides .text h2 {
	font-weight: 300;
	font-size: 352%;
	line-height: 88%;
	margin: 0 0 25px;
}

#slides .text h2 strong {
	color: #78c26d;
	font-weight: 300;
}

#slides .text p {
	font-size: 125%;
	font-weight: 300;
	line-height: 135%;
	margin: 0px 0px 30px;
}	

#slides .text p.btn {
	font-weight: 700;
	text-transform: uppercase;
	border: 2px solid #e1e1e1;
	height: 69px;
	width: auto;
}

#slides .text p.btn a {
	padding: 21px 53px 21px 23px;
	font-weight: 700;
	font-size: 80%;
	text-transform: uppercase;
	display: block;
	color: #fff;
	background: url(../../images/layout/slider-btn-arrow.png) no-repeat right center;
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#slides .text p.btn:hover a {
	background-color: #0381b2;
	color: #fff;
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;	
}

#slider a.rhino-btn {
	background-image: url(../../images/layout/slider-arrows.png);
	background-repeat: no-repeat;
	background-position: left top;
	top: 504px;
	width: 62px;
	height: 62px;
	display: block;
	text-indent: -9999px;
}

#slider a.rhino-btn.rhino-prev {
	left: 285px;	
}

#slider a.rhino-btn.rhino-next {
	background-position: right top;
	left: 365px;
}

/* =============================================================================
   Content Slider
   ========================================================================== */
#news .rhino-container {
	height: 375px;
}

#content-slider {
	width: 481px;
	height: 375px;
	padding: 0;
	margin: 0;
}

#content-slider li { 
	list-style:none; 
}

#news a.rhino-btn {
	background: url(../../images/layout/mini-slider-buttons.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 29px;
	height: 29px;
	text-indent: -9999px;
	position: absolute;
	top: 327px;
	z-index: 100;
	display: block;
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;	
}	

#news a.rhino-prev {
	left: 20px;	
}

#news a.rhino-next {
	background-position: right top;
	left: 60px;
}

#news a.rhino-btn:hover {
	opacity: 0.7;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;	
}

#news a.rhino-toggle {
	display: none;
}

#content-slider .textbox {
	width: 100%;
	height: auto;
	padding: 25px 25px 25px 110px;
	background: url(/images/bg-black40.png) 0 0 repeat;
	color: #fff;
	font-weight: 300;
	z-index: 101;
	position: absolute;
	bottom: 0;
	left: 0px;
}

#content-slider .textbox h4 {
	font-weight: 300;
	font-size: 18px;
	line-height: 16px;
	margin: 0px;	
}

#content-slider .textbox h4 a {
	color: #fff;
	text-decoration: none;
}

#content-slider .textbox p {
	line-height: 139%;
}	